
import React from 'react';
import Icon from 'react-icon-base';

const SlSocialGoogle = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M707 600c-70 75 -128 87 -184 88h-2c-126 0 -245 -104 -245 -248c0 -151 136 -239 244 -239h1c60 0 133 11 197 103h-246v255l523 -2c5 -26 14 -91 14 -125c0 -289 -194 -495 -493 -495c-284 0 -515 226 -515 508s231 507 515 507c139 0 288 -55 382 -180zM520 507v-154 h263c-12 -65 -81 -195 -263 -195c-159 0 -287 130 -287 285c0 156 131 287 287 287c91 0 152 -40 185 -72l126 119c-80 75 -185 120 -311 120c-256 0 -464 -201 -464 -454c0 -251 208 -453 464 -453c270 0 445 185 445 442c0 29 -2 52 -6 75h-439z"/></g>
    </Icon>
);

export default SlSocialGoogle;
